uuid: 2e94acf8-0d7f-415c-b26c-517d3e6397ed
langcode: en
status: true
dependencies:
  module:
    - link
    - node
id: node.field_c__website
field_name: field_c__website
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
